<?php // Main nav
if ( has_nav_menu( 'main-nav' ) ) { ?>
	<div class="main-nav_wrap">
		<?php wp_nav_menu( array( 
			'theme_location'	=> 'main-nav',
			'container'			=> 'nav',
			'container_class'	=> 'main-nav'
		) ); ?>
	
		<?php // Navicon
		get_template_part('template-parts/misc/icon', 'hamburger'); ?>
	</div>
<?php } ?>